@charset "utf-8";
/*-------------------------------   index 首页---------------------------------*/
/*Seevice process*/
.process{ float:left;width:100%; padding-bottom:40px; background:url(../images/processbg.gif) bottom center repeat-x #f6f6f6;}
.process .main{ padding-top:30px;background:url(../images/notice_t.gif) right top no-repeat}
.process_t{ float:left; width:100%; font-size:18px; text-align:center; font-family:微软雅黑; }
.process_t font{ font-size:14px; margin-right:3px; }
.notice{width:958px;float:left;height:50px;line-height:46px;color:#636363; margin-bottom:28px;}
.notice marquee{ float:left; width:800px;display:inline;}
.processimg{ float:left;width:100%; margin-bottom:38px;}
.processimg img{ display:block; width:100%}
.process_but{ width:454px; margin:0 auto;}
.process_but a{ margin-left:30px; display:inline-block; width:178px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:14px; font-family:微软雅黑;}
.contact_but{ background:url(../images/contact.gif) center top no-repeat}
.book_but{ background:url(../images/book.gif) center top no-repeat}
.process_but a:hover{ color:#efefef;}
/*icase*/
.icase{ float:left;width:100%;  }
.case_t{ float:left; text-align:center; margin:28px 0 30px 0 ; background:url(../images/case_t.gif) center repeat-x ;display:inline-block; margin-left:12px; width:960px; }
.case_word{ margin:0 auto; display:block; line-height:30px; height:30px; font-size:18px; font-family:微软雅黑;width:166px; background:#fff; text-align:center;}
.case_word font{ font-size:14px; margin-right:3px;}
.icase ul{  float:left; width:100%; padding-bottom:20px;}
.icase ul li{  float:left; width:220px; margin:0 12px 27px; display:inline;}
.icase ul li .proimg{ float:left; width:210px; padding:4px;background:#fff; border:1px solid #dbdbdb; margin-bottom:10px;}
.icase ul li .proimg span{ float:left; width:210px; height:144px; background-size:cover; background-position:center; background-repeat:no-repeat;}
.protxt{ float:left; width:196px; line-height:19px; height:19px;border:1px solid #dbdbdb; padding-left:22px;color:#555;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;background:url(../images/proico.gif) 10px center no-repeat #f6f6f6;}
/*pro*/
.iproduct{float:left;width:100%;background:url(../images/probg.gif) top center repeat-x #f6f6f6;}
.iproduct .case_word{ background:#f6f6f6;}
.iproduct .main{ height:324px;background:url(../images/pronav.gif) 12px 40px no-repeat;  }
.pronav{ float:left; width:906px; margin-top:-8px; margin-bottom:20px; color:#555; padding-left:50px;}
.pronav a{ color:#555; padding:0 5px;}
.proli_i{float:left; width:460px; display:inline; }
.padding40{ padding-right:40px; }
.promore{ margin-top:10px;color:#d7d7d7;float:left; padding-left:6px; width:35px; height:19px; line-height:19px;background:url(../images/promore.gif) center no-repeat; }
.proli_i h3 a{float:left;width:230px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-bottom:10px; font-size:16px; font-family:微软雅黑; color:#242424; font-weight:normal;}
.proli_i .proimg{ float:left;padding:0; margin-right:13px; width:210px; height:144px; background-position:center; background-repeat:no-repeat; background-size:cover;}
.pro_r{ float:left;line-height:26px; width:230px;}
/*news*/
.footbar{width:100%; min-width:1004px; float:left;height:267px;padding-top:25px;background:url(../images/footbar.gif) left top repeat-x #252525; }
.foot_barmain{ width:956px; margin:0 auto;}

.inews{float:left;width:460px;margin-right:35px;}
.newsmain{float:left;}
.pointer{ float:left; width:98%; padding-right:2%; padding-top:5px;}
.pointer li{float:left; width:100%; border-bottom:1px dotted  }
.pointer li a{float:left; width:100%; color:#7d7d7d;line-height:34px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.pointer li a .fl{float:left; width:70%; padding-left:20px;background:url(../images/newsico.gif) 10px center no-repeat;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; }
.title_i{ float:left; width:100%; height:40px; line-height:40px; border-bottom:1px solid #343434; }
.more{ color:#7d7d7d; float:right;background:url(../images/arrow_r.gif) right center no-repeat; padding-right:12px; }
.title_i .fl{ float:left; font-size:18px; font-family:微软雅黑; color:#fff;}
.title_i .fl font{ color:#757575;  font-size:14px; margin-right:3px;}

.icontact{float:left;width:460px; }
.contactmain{ float:left; padding-top:25px; color:#7d7d7d;}
.contactmain p{ padding-left:50px; float:left;width:410px; line-height:28px; margin:6px 0;}
.map{background:url(../images/map.png) 10px top no-repeat; }
.tel{background:url(../images/telico.png) 10px center no-repeat; }
.mess{background:url(../images/mess.png) 10px center no-repeat; }
.line{ float:left;width:100%; text-align:center;  }

